Error

two or more packages specified (libloudmouth1-0 libsane-extras)